liquidnet:
  info:
    port: 8190
    context: /service-executor-main
    name: liquidnet-service-executor-main
  logfile:
    path: /data/logs
    name: service-executor-main
  xxl:
    accessToken: qk52rqSejRBm9enf6BTTxw==
    admin:
      # Job执行器注册地址，多个地址则用逗号分隔
#      addresses: ${liquidnet.service.executor-main.xxl.admin.addresses}
      addresses: ${liquidnet.service.executor-main.xxl.admin.addresses}
    executor:
      # Job执行器IP，默认为空表示自动获取IP，多网卡时手动指定
      ip:
      # Job执行器端口，单机多个执行器端口号不能相同
      port: 8191
      # Job执行器心跳注册分组依据，按需配置
      appname: liquidnet-service-executor
      # Job执行器运行日志，注意目录读写权限
      logpath: /data/logs/job
  url:
    platform: ${liquidnet.service.platform.url}
